MM5 compatibility [Vista and Later]

Report bugs & feature requests for MediaMonkey 5 and learn about the newest builds.

Moderator: Gurus

pushpull
Posts: 225
Joined: Mon Aug 14, 2006 9:01 pm
Location: Formerly WNY, now Portlandia
Contact:

MM5 compatibility [Vista and Later]

Post by pushpull » Wed May 16, 2018 5:53 pm

What is the intended compatibility of MM5 with the different versions of Windows?

PetrCBR
Posts: 1448
Joined: Tue Mar 07, 2006 5:31 pm
Location: Czech
Contact:

Re: MM5 compatibility

Post by PetrCBR » Fri May 25, 2018 1:44 pm

MM5 should be compatible with Vista or later. XP is no longer supported (as it's not supported by Chromium).

Post Reply